@charset "UTF-8";
/* CSS Document */

.topics {
  background: url(../../img_n/bg_n/topics.jpg) top center no-repeat;
}
.topics #main_conts p {
  margin: 0;
}
.topics section {
  margin-bottom: 30px;
}
.topics .topicsBox h2 {
  color: #18268f;
  font-size: 18px;
  text-align: left;
  padding: 15px 15px 15px 20px;
  border-left: 10px #18268f solid;
  border-bottom: 1px solid rgba(206, 206, 206, 1);
  margin-bottom: 20px;
  font-weight: bold;
  margin-top: 20px;
}
#main_conts p {
  margin-bottom: 0;
}
#main_conts p.date {
  text-align: right;
  margin-bottom: 1.5em;
}
@media (min-width: 768px) {
  .topics #main_conts {
    float: none;
    width: 100%;
    margin: 50px 0;
    padding-bottom: 50px;
    overflow: hidden;
  }
}
.topics section .photoC {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.topics section ul.row2 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}
.topics section ul.row2 > li {
  flex-basis: calc(50% - 5px);
  display: flex;
  flex-direction: column;
  text-align: left;
}
.topics section ul.row2 > li.txt100 {
  flex-basis: 100%;
}
.topics section .caption {
  font-size: 80%;
}
.topics section ul.row2 > li .caption {
  align-self: center;
}

@media (min-width: 768px) {
  .topics section .w80 {
    width: 80%;
    margin-inline: auto;
  }
}
